import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { IonButton, IonHeader, IonToolbar } from '@ionic/angular/standalone';

@Component({
  selector: 'page-smart-community',
  templateUrl: './page-smart-community.component.html',
  styleUrls: ['./page-smart-community.component.scss'],
  standalone: true,
  imports:[
    IonHeader,IonToolbar,IonButton
  ]
})
export class PageSmartCommunityComponent  implements OnInit {

  constructor(
    private router: Router
  ) { }

  ngOnInit() {}
  /**
   * 返回上一页
   */
  back:string = "<";

  backHome(){
    this.router.navigate(['/tabs/tab1']);
  }
}
